Subject: RE: DVD?

From: "Benjamin Wade" <[email-masked]>
Date: Thu, 24 Aug 2006 11:35:06 -0700

Thanks David, I will purchase a DVD from you on Sunday. Ben.

-----Original Message-----
From: David Harris [mailto:[email-masked]] 
Sent: Wednesday, August 23, 2006 11:44 PM
To: Benjamin Wade
Subject: Re: DVD?

Yes, Ben, I can make you a DVD. I learned that my current video editing 
program is able to make DVD's more easily than the older program I had 
been using, so for the Newdow talk I'm just asking $10 for DVD's.

I intend to prepare 10 DVD's for distribution at the end of this coming 
Sunday's HC Forum. I'm absorbing the master preparation cost because of 
the great number of copies wanted.

- David

Benjamin Wade wrote:
>
> David.Would it be possible for you to prepare a DVD for me of the 
> recent Newdow presentation at the HC Forum? My Brights group would 
> very much like to have a viewing. Please let me know if this is 
> possible and the cost. Many thanks, Ben Wade
>

-- 
 David Harris, Palo Alto, California.
               GPS location: 37.41988, -122.13388 (1984 WGS system).
 NOTE!: NEW active account: [email-masked]  
        Active account WAS: [email-masked] 
 Phone: 1-650-856-9126 (has answering machine or me)
 Lifetime e-mail forwarding account: [email-masked]
 Postal ("snail mail") address: David Harris
                                Medintrans
                                455 Margarita Ave.
                                Palo Alto, CA  94306-2827